@font-face {
  font-family: 'Figtree';
  src: url("../fonts/seguroviagem/Figtree-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Figtree';
  src: url("../fonts/seguroviagem/Figtree-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Figtree';
  src: url("../fonts/seguroviagem/Figtree-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Figtree';
  src: url("../fonts/seguroviagem/Figtree-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Figtree';
  src: url("../fonts/seguroviagem/Figtree-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Figtree';
  src: url("../fonts/seguroviagem/Figtree-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
.title {
	font-family: 'Figtree', sans-serif;
	font-weight: 700;
	font-size: 1.6em;
}

.contact {
	margin-top: 70px;
}

.step-passo2, .step-passo1 {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.submit-button {
	font-family: 'Figtree', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #FA6B25;
	border: 0;
	color: white;
	padding: 10px 0;
	border-radius: 25px;
	cursor: pointer;
	width: 100%
}

.back-button {
	background-color: lightgray;
	margin-top: 10px;
}

button:disabled {
	background: #DDDDDD;
}

.input-styled {
	text-align: center;
	line-height: 1.8;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #c9c9c9;
}

.flex-container-v {
	font-family: 'Figtree', sans-serif;
	font-weight: 400;
	color: #0C2E72;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 20px 0 20px;
}

.container-form {
	display: flex;
	flex-direction: column;
	width: 350px;
}

.form-field {
	font-family: 'Figtree', sans-serif;
	font-weight: 500;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#submit {
	margin-top: 30px;
}

.container-input {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.warning {
	font-size: 12px;
	color: red;
	font-family: 'Figtree', sans-serif;
	font-weight: 500;
}

.icon-reponse {
	height: 80px;
}

.text-response {
	margin-top: 10px;
}

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
	background-color: #FEFEFE;
	margin: 15% auto;
	padding: 20px;
	border: 1px solid #888888;
	width: 25%;
}

.close {
	color: #AAAAAA;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.flex-v {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.flex-h {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}
